*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
html,body{
    background-color: #000;
}
.carousel{
    margin: 100px auto;
    width: 90%;
    border: 5px solid #fff;
    display: flex;
    overflow-x: auto;
}
.carousel::-webkit-scrollbar{
    display: none;
}
.group{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1em;
    animation: spin 5s infinite linear;
    padding-right: 1em;
}
.card{
    flex: 0 0 5em;
    height: 5em;
    padding: 1em;
    background: purple;
    font-size: 3em;
    border-radius: .2em;
    text-align: center;
    align-content: center;
}
@keyframes spin{
    from{translate: 0;}
    to{translate: -100%}
}